<?php
    ob_start();
    error_reporting(0);
    @set_time_limit(0);
    @ignore_user_abort(true);
    date_default_timezone_set('PRC');
    define('IN_IQQOL',true);
    define('IQQOL_FILE_ROOT',dirname(dirname(__FILE__)));

                        /*Global file load*/
                        require_once IQQOL_FILE_ROOT.'/config.inc.php';
                        require_once IQQOL_FILE_ROOT.'/include/mysql_connect.php';
                        require_once IQQOL_FILE_ROOT.'/libs/Denglu.php';
                        require_once IQQOL_FILE_ROOT.'/include/info_website.php';
                        require_once IQQOL_FILE_ROOT.'/libs/iqqol_global.php';
                        /*Class load*/
                            $_P =new iqqol_parameter;

                            $_M =new iqqol_member;

                        require_once IQQOL_FILE_ROOT.'/include/template.inc.php';
                        if($_P -> currentfilename()!='admin.php'){
                            require_once IQQOL_FILE_ROOT.'/include/safe3_iqqol_360.php';
                        }

                        require_once IQQOL_FILE_ROOT.'/uc_client/client.php';
                        require_once $tplroot.'/lang.inc.php';
                        require_once IQQOL_FILE_ROOT.'/include/Login_mqq.php';
                        /*if(!file_exists(IQQOL_FILE_ROOT.'/data/auth.php') or file_get_contents(IQQOL_FILE_ROOT.'/data/auth.php')=='') {
                            header('location:install/authEdit.php');
                        }*/
                        if($_webstatus=='off'){
                                if($_P->currentfilename()!='admin.php'){
                                    die('<h1>网站正在维护中，请稍后回来！</h1>');
                                }
                        }
                        /*Plug point loading*/
                        $_i=array();     $point=array();

                        $_login_point=array();

                        $_addqq_point=array();

                        $_plug_info=array();

                        $_tpl_info=array();
    @register_shutdown_function('user_st');
    ob_end_clean();